.gform_fields {
	margin:0;
	padding:0;
	list-style:none;
}
.gform_fields li{
	margin:0;
	padding:0;
	list-style:none;
}

.gform_body {
	margin-bottom: 20px
}

.gfield_label {
	margin: 0;
	padding: 0
}

.validation_error {
	color: #bd0000;
	line-height:1.2;
	margin-bottom:25px;
}
.validation_message {
	color: #bd0000
}

.gfield_required {
	color: #bd0000
}

.ginput_container input[type=text],
.ginput_container input[type=email] {
	display:inline-block;
	width:100%;
	padding:0 15px;
	height:40px;
	font-style:normal;
	font-size:20px;
	color:#989898;
	border:1px solid #d2d2d2;
	font-family: 'scala_sansregular';
}

.ginput_container textarea {
	display:inline-block;
	width:100%;
	padding:5px 15px;
	height:120px;
	font-style:normal;
	font-size:20px;
	color:#989898;
	border:1px solid #d2d2d2;
	font-family: 'scala_sansregular';
}

.ginput_container select {
	display:inline-block;
	width:100%;
	padding:0 0 0 8px;
	font-style:normal;
	font-size:20px;
	color:#989898;
	border:1px solid #d2d2d2;
	font-family: 'scala_sansregular';
}

.gform_button.button {
	margin:0;
	border:0;
	text-align:center;
	border-radius:0;
	padding:15px 25px;
	background:#f68120;
	font-size:20px;
	font-family: 'scala_sansregular';
	cursor: pointer;
	transition: 300ms
}
/**--------------------------------------**/
/**-- Newsletter ------------------------**/
/**--------------------------------------**/

.newsletter .gfield_label {
	display:none
}

.newsletter .gform_body {
	width:calc(100% - 200px);
	float:left;
	margin: 0
}

.newsletter .gform_footer {
	width:200px;
	float:left;
	position:relative
}

.newsletter input[type=text] {
	display:inline-block;
	width:100%;
	padding:15px;
	height:60px;
	font-style:italic;
	font-size:25px;
	color:#989898;
	border:0;
	font-family: 'scala_sansregular';
}

.newsletter .gform_button {
	width:100%;
	margin:0;
	border:0;
	text-align:center;
	border-radius:0;
	float:left;
	height:60px;
	padding:15px 0 15px 25px;
	background:#f68120;
	font-size:25px;
	font-family: 'scala_sansregular';
	cursor:pointer;
}

.newsletter .gform_button:hover {
	background:#f68120;
}

.newsletter .gform_wrapper .gform_footer span:before {
	color: #FFFFFF;
	content: "\f0e0";
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	font-size: 20px;
	position:absolute;
	left:25px;;
	top:12px
}

.newsletter .validation_error {
	color: #FFFF00;
}

.newsletter .validation_message {
	color: #FFFF00
}

@media screen and (max-width:600px) {
.newsletter .gform_body {
	width:100%;
	float:none;
	margin: 0 0 15px 0
}

.newsletter .gform_footer {
	width:100%;
	float:none;
}
}
/**--------------------------------------**/
/**-- End Newsletter --------------------**/
/**--------------------------------------**/
